package net.Chipperfluff.chipi.world.gen.struct;

import net.minecraft.util.Identifier;

import net.Chipperfluff.chipi.world.gen.ChipiStructure;

public class CorridorNSStructure extends ChipiStructure {

    public CorridorNSStructure() {
        super(new Identifier("chipi", "coridor_straight_ns"), -2, -2, 0);
    }
}
